.TH BSKK 1
.SH NAME
bskk \- Bayesian estimation for SKK
.SH SYNOPSIS
.B bskk
[options]
.SH DESCRIPTION
bskk is a helper program for skk\-bayesian.el which handles history with Bayesian estimation for SKK Japanese input systems.
.PP
The options are as follows:
.TP 8
.B \-f history_file
Use history_file as a history file.
.TP 8
.B \-s
Run as a server.
.TP 8
.B \-p port
Use port (default=51178).
.TP 8
.B \-v
Verbose.
.TP 8
.B \-d
Debug mode.
.TP 8
.B \-h
Show a help and exit.
.PP
To terminate bskk, send TERM signal to bskk (regardless of \-s or not).
If bskk receives TERM signal, bskk terminates immediately without saving history.
To save history, send COMMAND_SAVE (#save) to bskk before bskk is terminated.
.SH BUGS
This manual page is provided by Debian.
It is not integrated in the upstream source.
.\" This manual page is written by Tatsuya Kinoshita <tats@debian.org>.
.\" Unlimited permission is granted to use, copy, distribute and/or modify
.\" this file.  There is NO WARRANTY.
